<h1 class="intro-heading"></h1>
<p>
    For a traditional ticket the condition and action might look like this:
</p>
<div class="ticket-container-intro display-flex">
    <div class="ticket ticket-main-mini ticket-left-mini">
        <div class="ticket-head-mini">
            CONDITION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        IF the ticket holder presents a valid ticket at the entrance.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="ticket ticket-main-mini ticket-right-mini">
        <div class="ticket-head-mini">
            ACTION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        THEN the ticket holder gets access to the venue.
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>